PRODUCT STUDIO
Productafbeeldingen1 / 3
Zyxel / PRODUCT DOSSIER
Zyxel ES3500-24
Zyxel ES3500-24 Switch
SKU: ES350024
Zyxel ES3500-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
Zyxel ES3500-24 Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Power over Ethernet Poe ondersteuning
Nee
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Ja
Aantal Gigabit Ethernet koperen poorten
24
Aantal combo SFP-poorten
4
Beveiligingsalgoritme ondersteund
802.1x RADIUS, SSH, SSH-2
SSH/SSL-ondersteuning
Ja
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
MAC-adresfiltering
Ja
Snelheidsbeperking
Ja
Console-invoer
RS-232
MIB-ondersteuning
RFC1213, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Multicast-ondersteuning
Ja
SSH SSL ondersteuning
Ja
®